*{
    font-family: Arial, Helvetica, sans-serif;  
}

table
{
    width: 100%;
}
#table
{
    color: white;
    background-color: rgb(60, 90, 152);
}
.dropdown-content
{
    display: none;
  position: absolute;
    z-index: 1;
  color: white;
    }
  
.dropdown:hover .dropdown-content
 {
    display: block;
  text-align: left;
  color: white;
  background-color: yellow;
  padding: 7px;
  }
  a:-webkit-any-link {
    cursor: pointer;
    text-decoration: none;
}
h1
{
    font-size: xx-large;
    font-family: 'Merriweather', serif;
    text-align: center;
}
.pr
{
    width: 100%;
}
.DOING
{
    border: solid 15px white;
    width: 30%;
     background-color: lightblue;
     padding-top: 10px;
}
.PROJECTS
{
    border: solid 15px white;
     padding-top: 10px;
}
.mr
{
    margin-left:40%;
    margin-right: 40%;
}
.mz
{
   margin-left: 15%;
   margin-right: 15%;
    width: 70%;
  border-collapse: collapse;
}
.DO
{
     background-color: lightblue;
     padding-top: 10px;
     text-align: left;
}
.img
{
width: 220px;
}
.botm
{
    width: 100%;
    height: 320px;
    background-color: rgb(37, 39, 46);
}